{% load i18n %}

{% block subject %}
{% blocktrans %}YouthPod パスワードが正しく変更されました{% endblocktrans %}
{% endblock %}

{% block text_body %}
パスワードが変更されました。

Thank you. We all hope you enjoy YouthPod :)

{% blocktrans %}&copy; 2021 YouthPod team.{% endblocktrans %}
{% endblock text_body %}

{% block html_body %}
<p>YouthPodアカウントのパスワードが変更されました。</p>

<p>Thank you. We all hope you enjoy YouthPod :)</p>

<p>{% blocktrans %}&copy; 2021 YouthPod team.{% endblocktrans %}</p>
{% endblock html_body %}
